[paludis-sekrit] [Paludis] #781: Excessive warnings about missing use flags

Paludis trac at pioto.org
Wed Aug 12 17:18:23 UTC 2009


#781: Excessive warnings about missing use flags
--------------------------------+-------------------------------------------
    Reporter:  cjm              |       Owner:        
        Type:  ebuild-defect    |      Status:  closed
    Priority:  Sometime         |   Milestone:        
   Component:  clients/paludis  |     Version:  0.38.2
  Resolution:  upstream         |    Keywords:        
   Blockedby:                   |    Blocking:        
Distribution:  Gentoo           |  
--------------------------------+-------------------------------------------
Changes (by ciaranm):

  * status:  new => closed
  * type:  defect => ebuild-defect
  * resolution:  => upstream


Comment:

 The warnings are legitimate, and the ebuilds in question are broken. The
 fix is to either update the dependencies to use >= deps upon when the flag
 was added, or make use of EAPI 3 (+) and (-) flags.

-- 
Ticket URL: <http://trac.pioto.org/paludis/ticket/781#comment:1>
Paludis <http://paludis.pioto.org/>
Paludis, the Other Package Mangler


More information about the paludis-dev mailing list